.message {
  border-radius: 50px;
  margin: 0 15px 10px;
  padding: 15px 20px;
  position: relative;
  font-weight: bold;
}
.message.to {
  background-color: #eaab4c;
  color: #fff;
  margin-left: 100px;
  text-align: right;
}
.message.from {
  background-color: #e5e4e9;
  color: #363636;
  margin-right: 100px;
}
.message.to + .message.to,
.message.from + .message.from {
  margin-top: -10px;
}

.messanger {
  /* height: 400px; */
  max-height: 400px;
  overflow: auto;
}

.bot-area {
  display: flex;
  justify-content: right;
  justify-content: flex-end;
}

.bot-content {
  /* display: flex; */
  flex-direction: column;
  align-items: center;
  width: 400px;
  padding: 20px;
  border-radius: 10px;
  margin: 10px;
  position: absolute;
  top: 0;
  z-index: 1;
  right: 10px;
  background: white;
  box-shadow: 0px 3px 17px -1px rgba(0, 0, 0, 0.75);
}

.type-message {
  display: flex;
  justify-content: space-between;
  height: 65px;
}

.send-btn {
  height: 40px;
  margin: 15px;
  border: 0;
  background: #eaab4c;
  color: white;
  border-radius: 5px;
  padding: 10px;
}

.send-btn:hover {
  opacity: 0.8;
}

h1 {
  text-align: center;
  color: black;
}

.close-icon {
  position: absolute;
  right: 10px;
  top: 10px;
}

.close-icon:hover {
  color: red;
}

/* .messanger,
.message {
  max-height: 300px;
  overflow: overlay;
  transform: scale(1, -1);
} */
